﻿/* Set width 100% on SVG images in IE9+ so they appear at the correct size */
@media screen and (min-width:0\0) { img[src$=".svg"] { width:100%; } }

@font-face {
  font-family: 'opensans-regular';
  src:  url('/fonts/opensans-regular-webfont.eot');
  src:  url('/fonts/opensans-regular-webfont.eot#iefix') format('embedded-opentype'),
    url('/fonts/opensans-regular-webfont.ttf') format('truetype'),
    url('/fonts/opensans-regular-webfont.woff') format('woff'),
    url('/fonts/opensans-regular-webfont.woff2') format('woff2'),
    url('/fonts/opensans-regular-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'opensans-bold';
  src:  url('/fonts/opensans-bold-webfont.eot');
  src:  url('/fonts/opensans-bold-webfont.eot#iefix') format('embedded-opentype'),
    url('/fonts/opensans-bold-webfont.ttf') format('truetype'),
    url('/fonts/opensans-bold-webfont.woff') format('woff'),
    url('/fonts/opensans-bold-webfont.woff2') format('woff2'),
    url('/fonts/opensans-bold-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'opensans-light';
  src:  url('/fonts/opensans-light-webfont.eot');
  src:  url('/fonts/opensans-light-webfont.eot#iefix') format('embedded-opentype'),
    url('/fonts/opensans-light-webfont.ttf') format('truetype'),
    url('/fonts/opensans-light-webfont.woff') format('woff'),
    url('/fonts/opensans-light-webfont.woff2') format('woff2'),
    url('/fonts/opensans-light-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'opensans-semibold';
  src:  url('/fonts/opensans-semibold-webfont.eot');
  src:  url('/fonts/opensans-semibold-webfont.eot#iefix') format('embedded-opentype'),
    url('/fonts/opensans-semibold-webfont.ttf') format('truetype'),
    url('/fonts/opensans-semibold-webfont.woff') format('woff'),
    url('/fonts/opensans-semibold-webfont.woff2') format('woff2'),
    url('/fonts/opensans-semibold-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.container-fluid { padding-left:0; padding-right:0; }
.container-inner { max-width:1400px; margin-left:auto; margin-right:auto; }

input[type=submit]:active, input[type=submit].active, input[type=submit]:focus, input[type=submit].focus, 
button:active, button.active, button:focus, button.focus, button.btn:active, button.btn.active, button.btn:focus, 
button.btn.focus, label.btn:active, label.btn.active, label.btn:focus, label.btn.focus, 
a.btn:active, a.btn.active, a.btn:focus, a.btn.focus { outline:none; box-shadow:none; }
input, input:active, input:focus { outline:none !important; box-shadow:none !important; }

body { font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#555; }
h1 { font-family:opensans-semibold, Arial, Helvetica, sans-serif; color:#171749; color:#2A1B5E; }
h2, h3, h4, h5, h6 { font-family:opensans-semibold, Arial, Helvetica, sans-serif; color:#171749; color:#2A1B5E; }
a { color:#171749; }
a:hover { color:#171749; }

.btn-grey { color:#333 !important; background-color:#eee !important; border-color:#ced4da !important; transition:0.3s; }
.btn-grey:hover, .btn-grey:active { background-color:#ccc !important; }
/*.btn-purple { background-color:#2c246d; color:#fff; transition:0.3s; }
.btn-purple:hover, .btn-purple:active { background-color:#1e09cd; color:#fff; }*/

.btn-purple { background-color:#2c246d !important; color:#fff !important; transition:0.3s; }
.btn-purple:hover, .btn-purple:active { color:#333 !important; background-color:#eee !important; border-color:#ced4da !important; }

.btn-dark { color:#fff; background-color:#343a40; border-color:#343a40; }
.btn-dark:hover { border-color:#1d2124; }

.cookies-table { border-collapse:collapse; margin:2rem auto; width:100%; }
.cookies-table tr > th, .cookies-table tr > td { padding:0.5rem 1rem; }
.cookies-table tr > th { background-color:#093161; color:#fff; text-align:left; }
.cookies-table tr > td { font-size:0.9em; border-bottom:1px #093161 solid; }.noise-bg { background-image:url(data:image/png;base64,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); 
            background-color:#fff;
}

header { z-index:10000; transition:0.3s; background-color:#fff; width:100% !important; /*border-bottom:1px solid #ccc;*/ /*box-shadow:0px 0px 2px #999;*/ }
header.pinned { position:fixed !important; top:0; /*font-size:80% !important;*/ }
/*header.pinned button, header.pinned input { font-size:80% !important; }*/
header #Home a img { max-height:90px; width:auto; max-width:100%; transition:0.3s; }
header.pinned #Home a img { max-height:50px; }
header #NavToggle { width:2.8rem; }
header #Search input[type=text] { max-width:160px; transition:0.3s; }
header #Recycling #BinBagToggle i { font-size:28px; line-height:20px; }
header #Recycling.blue #BinBagToggle i { color:#018bc9; color:#31adfc; /*text-shadow:0px 0px 1px #000;*/ }
header #Recycling #BinBagInfo { z-index:10025; background-color:#fff; color:#212529; top:100%; left:0; 
                                box-shadow:0px 0px 2px #333; border-radius:0 0 .25rem .25rem; min-width:110px; }
header #SiteHeading { font-size:1.6rem; color:#171749; font-family:opensans-semibold; transition:0.3s; }

header #NewsletterButton i { font-size:28px; line-height:20px; }

nav { top:100%; right:0; /*background-color:#f5f5f5;*/ /*border-top:1px solid #ccc;*/ border-bottom:2px solid #A38333; box-shadow:0px 6px 4px -4px rgba(0,0,0,0.2); max-height:90vw; overflow-y:auto; }
nav > ul { margin:0; padding:0; list-style:none; }
nav > ul > li { display:inline-block; margin:0; padding:0; /*border-right:1px solid #ccc;*/ transition:0.3s; }
nav > ul > li:hover { background-color:#ddd; }
nav ul > li > button { background:none; color:#171749; border:none; transition:transform 0.3s; cursor:pointer; width:2rem; 
                       text-align:center; }
nav ul > li > button.open { transform:rotate(90deg); }

/*nav > ul > li:before { content:'\2022'; display:inline-block; margin:0 0.5rem 0 0; }*/
nav > ul > li:first-child { /*border-left:1px solid #ccc;*/ }
/*nav > ul > li:first-child:before { display:none; }*/
nav > ul > li > a { display:block; margin:0; transition:0.3s; }
nav > ul > li > a:hover { /*background-color:#ddd;*/ text-decoration:none; }
nav > ul > li > div { background-color:#ddd; border-bottom:2px solid #A38333; border-left:2px solid #A38333; border-right:2px solid #A38333; /*box-shadow:0px 3px 3px -3px #333, 3px 0px 3px -3px #333, -3px 0px 3px -3px #333;*/ }
nav > ul > li > div > ul { margin:0; padding:0; list-style:none; }
/*nav > ul > li:hover > div { display:block !important; }*/
nav > ul > li > div > ul > li > a { display:block; transition:0.3s; }
nav > ul > li > div > ul > li > a:hover { background-color:#ddd; background-color:#fff; text-decoration:none; }

@media (max-width:992px) {
    nav { font-size:0.9rem; }
}
@media (max-width:768px) {
    nav > ul > li { display:block; border-left:none; cursor:pointer; background-color:#f5f5f5; border:none; }
    /*nav > ul > li:before { display:none; }*/
    /*nav > ul > li:before { font-family:icomoon; content:'\e90d'; display:block; position:absolute; top:0.5rem; left:0.4rem; 
                           cursor:pointer; pointer-events:none; color:#171749; transition:0.3s; }
    nav > ul > li:hover { background-color:#ddd; }
    nav > ul > li.open:before { transform:rotate(90deg); }*/
    nav > ul > li > a { display:block; /*text-align:right;*/ display:inline-block; width:calc(100% - 2.1rem); }    
    nav > ul > li > div { /*box-shadow:none;*/ border-bottom:none; border-left:none; border-right:none; }
    /*nav > ul > li:hover > div > ul { display:none; box-shadow:none; }*/
    header #Search input[type=text] { max-width:90px; }
    header #SiteHeading { font-size:1.1rem; }
}
@media (max-width:576px) {
}
@media (min-width:768px) {
    nav > ul > li > div { display:none !important; /*box-shadow:0px 0px 1px #333;*/ /*border:1px solid #ccc; width:80%; left:10%;*/ }
    nav > ul > li:hover > div { display:block !important; }
    nav > ul > li > div.mega-menu { box-sizing:border-box; width:95vw; position:absolute; left:50%; transform:translateX(-50%); max-width:900px; }
    nav > ul > li > div.mega-menu > ul { width:calc(70% - 10vw); -webkit-column-count:2; column-count:2; margin:2rem 5vw; padding:0; font-size:0.9rem; }
    nav > ul > li > div.mega-menu > ul > li 
    { 
        display:inline-block;
        width:100%;
        -webkit-column-break-inside:avoid;
        page-break-inside:avoid;
        break-inside:avoid-column;
    }
    nav > ul > li > div.mega-menu:before 
    {
        content:'';
        /*opacity:0.1;*/
        position:absolute;
        top:0;
        bottom:0;
        right:0;
        background-image:url(/images/logo_white.svg);
        background-size:contain;
        background-position:center;
        background-repeat:no-repeat;
        height:92%;
        width:30%;
        margin:1%;
    }
}

/* Slideshow overrides */
.slider { overflow:hidden; /*height:100%;*/ }
.slider > div { /*height:100%;*/ }
.slider > div { display:none; }
.slider > div:first-child { display:block; }
.slider > div img { display:block; /*width:100%; height:100%; object-fit:cover;*/ }
.slider > div > div.SlideFooter { position:absolute; left:0; bottom:0; width:100%; background-color:rgba(255,255,255,0.8); 
                                  text-align:right; font-size:1.4rem; color:#171749; padding-right:10%; }
.bx-wrapper { box-shadow:none; background:none; border:none; /*height:100% !important;*/ margin-bottom:0; }
.bx-viewport { /*height:100% !important;*/ overflow:hidden; }
.bx-viewport .slider { /*height:100% !important;*/ }
.bx-viewport .slider > div { /*height:100% !important;*/ display:block; }
.bx-viewport .slider > div img { display:block; /*height:100% !important; width:100% !important; object-fit:cover; 
                               font-family:'object-fit:cover;';*/ }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position:absolute; bottom:-20px; width:100%; z-index:100; }
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { z-index:2; }
@media (max-width: 1024px) {
    .slider > div > div.SlideFooter { font-size:1.4rem; }
}
@media (max-width: 768px) {
    .slider > div > div.SlideFooter { font-size:1.2rem; }
}
@media (max-width: 576px) {
    .slider > div > div.SlideFooter { font-size:1.0rem; }
}
@media (max-width: 480px) {
    .slider > div > div.SlideFooter { font-size:0.8rem; }
}

.custom-file-label::after { /*border-color:#01273d;*/ background-color:#01273d; color:#fff; cursor:pointer; }

#Introduction { font-size:1.2rem; color:#171749; }
#Content { }
#Content img { max-width:100%; }
#Content a { color:#1e09cd; }
#Content a:hover { color:#1e09cd; }

ul.Downloads { list-style:none; margin:0; padding:0; }
ul.Downloads li { display:block; }
ul.Downloads li a i { position:relative; }
/*ul.Downloads li a i:after { content:attr(data-filetype); font-size:10px; position:absolute; top:12px; left:-20%; color:#333; background:#fff; text-align:center; border:1px solid #aaa; text-transform:uppercase; width:140%; padding:2px; font-family:Arial, Arial, Helvetica, sans-serif; overflow:hidden; }*/
ul.Downloads li a:hover { background:#eee; }

#Quote { color:#fff; background-color:#6572CA; font-size:1.8rem; }
#Quote:before { content:''; opacity:0.1; position:absolute; top:0; left:0; bottom:0; right:0; /*width:100%; height:100%;*/ background-image:url(/images/logo_white.svg); background-size:70%; background-position:-50% 25%; background-repeat:no-repeat; }
#Quote #QuoteContent { position:relative; }
#Quote #QuoteContent:before { position:absolute; top:-1rem; left:-4%; content:'\e914'; font-family:icomoon; color:#171749; font-weight:bold; }
#Quote #QuoteContent:after { position:absolute; bottom:-1rem; right:-4%; content:'\e915'; font-family:icomoon; color:#171749; font-weight:bold; }
@media (max-width: 768px) {
    #Quote { font-size:1.6rem; }
}
@media (max-width: 576px) {
    #Quote { font-size:1.2rem; }
}

#Features .row > a { background-color:#2A1B5E; color:#fff; transition:background-color 0.3s; font-size:1.4rem; flex-wrap:wrap; }
#Features .row > a:hover { background-color:#6572CA; text-decoration:none; }
#Features .row > a i { display:block; font-size:4.2rem; margin-top:0.5rem; }

footer { background-color:#3B5FB2; font-size:0.8rem; color:#fff; }
footer:before { content:''; display:block; margin:0; padding:0; height:14.4vw; background-color:#fff; background-size:75%; background-size:77.5%; background-image:url(/images/footer_tile.png); background-repeat:repeat-x; background-position:center bottom; }
footer img { max-width:100%; max-width:100px; }
footer a { color:#fff; font-weight:bold; }
footer a:hover { color:#fff; }

#SubFooter { font-size:0.8rem; }
#SubFooter #SocialFooter i { font-size:2.4rem; }
#SubFooter #SocialFooter a { text-decoration:none; transition:0.3s; }
#SubFooter .icon-environment { font-size:2.4rem; color:#4C9435; }

.field-validation-error { color:red; }
#gmap { border:1px solid #ccc; }
.hidden { visibility:hidden; }

#TopLink 
{
    /*transition: color 0.3s linear;*/
    display: none;
    position: fixed;
    bottom: 3%;
    right: 3%;
    z-index: 100;
    padding:3px;
    margin:0;
}
    #TopLink i
    {
        transition: color 0.3s;
        color: rgba(100,100,100,0.5);
        font-size: 5rem;
        text-align: center;
        background-color:#fff;
        padding:0;
        margin:0;
        border-radius:50%;
        box-shadow:0px 0px 3px 3px #fff;
    }
    #TopLink:hover, #TopLink:hover i
    {
        color: rgba(100,100,100,1);
        text-decoration: none;
        opacity: 1;
        /*text-shadow: 0px 0px 40px #fff;*/
    }
@media (max-width:576px) {
    #TopLink { font-size:4rem; }
}








